#
# Utility file to transfer mib files supported by the 
# Accelar devices to the OV integration directory.
#
DMPATH	  = /home/iwallis/dm_1.3.0.b19
RFCMIBDIR = /projects/first/rel1.3/current/wind/target/src/snmpv1/mibs

copy_mibs : 
	cp $(RFCMIBDIR)/rfc1213.mib $(DMPATH)/hpov/accelar_mibs 
	cp $(RFCMIBDIR)/rfc1253rcc.mib $(DMPATH)/hpov/accelar_mibs
	cp $(RFCMIBDIR)/rfc1271_te.mib $(DMPATH)/hpov/accelar_mibs
	cp $(RFCMIBDIR)/rfc1271_te.trp $(DMPATH)/hpov/accelar_mibs
	cp $(RFCMIBDIR)/rfc1389.mib $(DMPATH)/hpov/accelar_mibs
	cp $(RFCMIBDIR)/rfc1493.mib $(DMPATH)/hpov/accelar_mibs
	cp $(RFCMIBDIR)/rfc1573rcc.mib $(DMPATH)/hpov/accelar_mibs
	cp $(RFCMIBDIR)/rfc1643.mib $(DMPATH)/hpov/accelar_mibs
	cp $(RFCMIBDIR)/rfc1850t_rcc.mib $(DMPATH)/hpov/accelar_mibs
	cp $(RFCMIBDIR)/s5emt103.mib $(DMPATH)/hpov/accelar_mibs
	cp $(RFCMIBDIR)/s5roo114.mib $(DMPATH)/hpov/accelar_mibs
	cp $(RFCMIBDIR)/s5tcs112.mib $(DMPATH)/hpov/accelar_mibs
	cp $(RFCMIBDIR)/synro158rcc.mib $(DMPATH)/hpov/accelar_mibs
	cp $(RFCMIBDIR)/rfc_igmp.mib $(DMPATH)/hpov/accelar_mibs
	cp $(RFCMIBDIR)/vrrp_rcc.mib $(DMPATH)/hpov/accelar_mibs
	cp $(RFCMIBDIR)/rapid_city.mib $(DMPATH)/hpov/accelar_mibs

clean :
	rm -f *.mib
	rm -f *.trp
